Subject: Announcement of CORE WG Conference Call, August 25, 2010

From: IESG Secretary <[email-masked]>
Date: Tue, 3 Aug 2010 11:49:17 -0700 (PDT)

The CORE WG will have a conference call via webex on August 25 at 15:00
UTC for 2 hours. Agenda and details will be posted on the [email-masked]
mailing list.

Note this is 8:00 PDT and 17:00 CEST.